This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 636030 - (libvirtTodoStorage) RFE: Tracker: Storage management
RFE: Tracker: Storage management
Status: CLOSED DEFERRED
Product: Virtualization Tools
Classification: Community
Component: libvirt (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Libvirt Maintainers
: Tracking
Depends On: 461931 515290 524205 520486 636121 636122 636123 636124 636128 636130
Blocks: libvirtTodo
  Show dependency treegraph
 
Reported: 2010-09-21 07:21 EDT by Daniel Berrange
Modified: 2016-04-09 18:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-09 18:05:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2010-09-21 07:21:37 EDT
Description of problem:
Tracker for all bugs relating to the management of storage, whether plain files, LVM, SCSI, iSCSI, NPIV, etc.

Version-Release number of selected component (if applicable):
libvirt-0.8.4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Cole Robinson 2016-04-09 18:05:36 EDT
Closing per https://bugzilla.redhat.com/show_bug.cgi?id=636035#c1

Note You need to log in before you can comment on or make changes to this bug.